Comment 1 for bug 991916

I'm not seeing that. I see VLC has version 1.0 for some reason, but Multiwinia has 1.3.1, Tickr has 1.0, but Stellarium has 0.11.0 so I'm not seeing "every app" has 1.0.

Something must be missing from the apps that cause it to show a default of 1.0, possibly?